NUMBER(6) | Games Manual | NUMBER(6)

# NAME

`number` —
convert Arabic numerals to English

# SYNOPSIS

`number` | [`-l`] [number ...]

# DESCRIPTION

The `number` utility prints the English equivalent of the number to the standard output, with each 10^3 magnitude displayed on a separate line. If no argument is specified, `number` reads lines from the standard input.

The options are as follows:

`-l`
  Display the number on a single line.

# BUGS

Although `number` understand fractions, it doesn't understand exponents.

March 31, 1994 | NetBSD 9.1